SAS Office Analytics, SAS Add-In for Microsoft Office, and other integrations

Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Accepted Solution Solved
Reply
Occasional Contributor
Posts: 18
Accepted Solution

Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Has anyone else had experience with the new Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?  My organization is planning to move to Office 2013 in the next few months and I have been tasked with testing to see what works and what doesn't.  My understanding is that AMO 6.1 will eventually be released and supported for Office 2013, but that 5.1 is not.  Anyone else in a similar situation?  Any reason (other than it is not supported) that we could/should not use AMO 5.1 and PCFiles Libname engine in 9.3M2 in Office 2013?


Accepted Solutions
Solution
‎04-30-2013 07:31 AM
Frequent Contributor
Posts: 109

Re: Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Hi everyone,

I have just spoken with the technical support.

DaveShea's note is correct. Despite stating a create date in 2009 and modified date in 2010 the note has in fact been worked on. The kind support staff pointed out that internally the last work on this note has been in spring this year, so the information should be pretty up-to-date.

AMO 5.1 should work, but with the latest hotfixes only. (currently that would be hotfix G36012, which provides some updates for language support and G36013 has some major fixes)

Hope this helps, but some first hand experience with actual users would be nice as well :-)

Cheers,

Michael

View solution in original post


All Replies
SAS Super FREQ
Posts: 8,718

Re: Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Hi:

This is really a question for Tech Support. Well, really two questions for Tech Support. If you have AMO then you are reaching to SAS data from inside AMO. I'm not sure where the PC Files Server comes into the picture. But Tech Support should be able to answer your question in more detail. This web site (SAS Add-In for Microsoft Office) is fairly clear that AMO 5.1 works with Microsoft Office 2010 and 2007, though.

cynthia

Occasional Contributor
Posts: 18

Re: Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Thanks Cynthia.  I have been in contact with SAS support about this issue.  I am not sure if it is because Microsoft Office 2013 is "not supported" by SAS at this time or if it is something else, but getting any information about this has been very difficult.  SAS support did tell me all of the information included in my initial question, but that is about it.  I am hoping that someone else is in the same boat as me and has some wisdom I might glean, and I would be happy to return the favor as I am being asked to begin testing AMO 5.1 in 64-bit Office 2013 next week.

Thanks again for your response!

Contributor
Posts: 71

Re: Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Hi,

Whilst I have not yet had any experience of playing with AMO 5.1 via MS-Office 2013 I have been doing a bit of reading around it.

According to: http://support.sas.com/kb/38/120.html

SAS Add-In 5.1 for Microsoft Office supports 32-bit and 64-bit versions of Microsoft Office 2013

......but.......

Important! Support for SAS Add-In 5.1 for Microsoft Office on Office 2013 is available only with the latest SAS Add-In 5.1 for Microsoft Office hot fix applied.

This SAS note was last updated 2010-06-14 14:25:46 (ie almost 3-years ago) which I find a bit odd because it is referring to Office 2013, but that is what is there.

Anyhow, I hope that this helps more than it hinders.

Down Under Dave.

Solution
‎04-30-2013 07:31 AM
Frequent Contributor
Posts: 109

Re: Microsoft Office 2013 and it compatibility with AMO 5.1 and PCFiles Libname engine in SAS 9.3M2?

Hi everyone,

I have just spoken with the technical support.

DaveShea's note is correct. Despite stating a create date in 2009 and modified date in 2010 the note has in fact been worked on. The kind support staff pointed out that internally the last work on this note has been in spring this year, so the information should be pretty up-to-date.

AMO 5.1 should work, but with the latest hotfixes only. (currently that would be hotfix G36012, which provides some updates for language support and G36013 has some major fixes)

Hope this helps, but some first hand experience with actual users would be nice as well :-)

Cheers,

Michael

☑ This topic is SOLVED.

Need further help from the community? Please ask a new question.

Discussion stats
  • 4 replies
  • 1623 views
  • 3 likes
  • 4 in conversation